site_key: 6LerTs0ZAAAAAHkOWbh2IriqHNb6XjaIkvemnAoD
secret_key: 6LerTs0ZAAAAAIuWjLYh4chbuJMR2otDhRtMAP2D
verify_hostname: false
use_globally: false
widget:
  theme: light
  type: image
  size: ''
  tabindex: 5
  noscript: false
_core:
  default_config_hash: eKR4FfUD7Cp3bXamsCz6GAxh0PCLIZNMa65y2kChIh0
langcode: de
